{
	Init[ (s)
	{
		SetName(1146);
		SetExpWorth(280);
		SetLevel(7);
		SetSkin(8);
		SetAttachedWeapon(222);
		SetAggressive(false);
		SetAttack(6);
		SetDefense(4);
		SetSpellcast(0);
		SetMagicResistance(5);
		SetDamageMin(4);
		SetDamageMax(20);
		SetArmorValue(5);
		SetMaxHealth(40);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);

		SetAttachedWeapon( 223 );

		SetMob(1);
	} ]
}
